Subject: Re: [GIT PULL] bluetooth 2025-11-10

From: Jakub Kicinski <[email-masked]>
Date: Mon, 10 Nov 2025 16:43:21 -0800

On Mon, 10 Nov 2025 16:44:53 -0500 Luiz Augusto von Dentz wrote:
>       Bluetooth: hci_event: Fix not handling PA Sync Lost event

nit: sparse says:

net/bluetooth/hci_event.c:5850:22: warning: cast to restricted __le16

(I haven't looked if the cast is correct but if so it needs a __force)